.vid-col {
    border-radius: 10px;
}

.vid-control-container {
    display: flex;
    justify-content: start;

}

.custom-control {
    position: relative !important;
    font-size: 1.5rem;
    color: #fff;
    margin-right: 0.5rem;
    background-color: #37b2d4;
    cursor: pointer;
    z-index: 999;
    border-radius: 50%;
    display: inline-flex;

}

.carousel-indicators [data-bs-target] {
    margin-bottom: -1rem;
    width: 10px;
    height: 10px;
    background-color: #37b2d4 !important;
    border: 2px solid #fff;
    border-radius: 50%;
}